 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/7abdb852c2f9cf9821a877dfa1e11a84b786d0c261336cf0dd5360df6d90f4421f416d53abf3c9370f68e786294d34ddc79b0b71716dec401eba00_1280.jpg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 556px;
}

.u-section-1 .u-text-1 {
  font-weight: normal;
  margin: 122px auto 0;
}

.u-section-1 .u-btn-1 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.5rem;
  background-image: none;
  margin: 18px auto 0 204px;
}

.u-section-1 .u-btn-2 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.5rem;
  background-image: none;
  margin: -87px auto 0 588px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 440px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 93px;
    margin-left: 4px;
  }

  .u-section-1 .u-btn-2 {
    margin-left: 369px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 556px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 48px;
    margin-left: auto;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 17px;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 514px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 18px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 18px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 416px;
  }

  .u-section-1 .u-btn-2 {
    margin-bottom: 18px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 112px;
}

.u-section-2 .u-text-1 {
  margin: 35px auto 20px;
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 512px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 596px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 224px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  margin: 40px auto 0;
}

.u-section-3 .u-btn-1 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.5rem;
  background-image: none;
  margin: 17px auto 0 205px;
}

.u-section-3 .u-btn-2 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.5rem;
  background-image: none;
  margin: -87px auto 40px 587px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-btn-1 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-3 .u-btn-2 {
    margin-left: 373px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 197px;
  }

  .u-section-3 .u-btn-2 {
    margin-left: 372px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 306px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 20px;
  }

  .u-section-3 .u-btn-1 {
    margin-left: auto;
  }

  .u-section-3 .u-btn-2 {
    margin-top: 12px;
    margin-left: auto;
    margin-bottom: 19px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 116px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 141px;
}

.u-section-4 .u-text-1 {
  margin: 40px auto 24px;
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 197px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 306px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 116px;
  }
}